Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003068TestLinkTest Executepublic2010-01-18 23:312010-05-01 20:33
Reportermikromel 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9 Beta 1 
Fixed in Version1.9 Beta 2 
Summary0003068: "Save and move to next" button on Executions page selects previous case
Descriptionwhen i go to test execute and use the button " save and move to next" it jumps to the previous case, not the next.

so when i have 4 test cases in a test plan and start with the first one, it moves to the last one, then the third, second etc.

and sometime (happened 2 times, dont know under which circumstances) it doesnt move at all
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browserfirefox
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files? file icon save_move.swf [^] (817,770 bytes) 2010-01-19 15:47

- Relationships

-  Notes
(0008714)
mikromel (reporter)
2010-01-19 15:51

i tried it again and it seems it doesnt work as it should.
I made 6 cases, addeded them into testplan, and started with the first one. it jumped then to the last one (6), then to the 4th, then 3, 2 and then 5 ??

i captured it and addeded as a swf file. the quality of the swf is bad, but it is to see what it does
(0008715)
fman (administrator)
2010-01-19 16:42

Please most important thing ALWAYS is detailed steps to reproduce, and then imgs or video.

I've tested on Beta 2 without problems.
would you mind to upload here a zipped dump of db your are using on your tests ?

- Issue History
Date Modified Username Field Change
2010-01-18 23:31 mikromel New Issue
2010-01-18 23:31 mikromel Browser => firefox
2010-01-19 01:17 fman Note Added: 0008712
2010-01-19 15:47 mikromel File Added: save_move.swf
2010-01-19 15:51 mikromel Note Added: 0008714
2010-01-19 16:41 fman Note Deleted: 0008712
2010-01-19 16:42 fman Note Added: 0008715
2010-02-02 02:29 fman Status new => resolved
2010-02-02 02:29 fman Fixed in Version => 1.9 Beta 2
2010-02-02 02:29 fman Resolution open => fixed
2010-02-02 02:29 fman Assigned To => fman
2010-05-01 20:33 fman Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker